import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddlivequestionComponent } from './addlivequestion.component';

describe('AddlivequestionComponent', () => {
  let component: AddlivequestionComponent;
  let fixture: ComponentFixture<AddlivequestionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddlivequestionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddlivequestionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
